@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');
*{
    font-family: 'Libre Baskerville', serif;
}
body{
    width: 70%;
    margin-left: 20%;
}

h1{
    background-color:lightgray;
    font-size: 16px;
}

nav{
    color:black
}
nav:hover{
    background-color: gray;
    color: gray;
}
nav ul li a{
    color: black;
    text-decoration: none;
}
nav ul:hover li a{
    color: azure;
    text-decoration: none;
}

h2{
    text-transform:capitalize;
    text-transform:uppercase;
    font-size:75%;
}
h2 strong{
    font-size: x-large;
}

section{
    border-collapse: separate;
    border-spacing: 5px;
    border-width: 1px;
    border-style:dashed;
    border-left-color:forestgreen;
    border-left-width: 6px;
    border-left-style: outset ;
    border-bottom-color: green;
}

section{
    margin-bottom: 10px;
}
section>*{
    margin-left: 10px;
}

h3{
    font-size: 92%;
}

img{
    border-bottom-left-radius: 40%;
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
    border-top-right-radius: 40%;
    border-width: 1px;
    border-style: dashed;
    border-color: gray;
    padding: 5px;
    margin-top: 10px;
}

.info ul{
    list-style: circle;
}
.info ul li span{
    color: green;
    font-style: italic;
    font-size: 85%;
}



.experience div, .education div{
    font-size: 85%;
}
.experience .experience-date, .education .education-date{
    font-weight: bold;
}
.experience div :nth-child(2), .education div :nth-child(2){
    color: green;
}
.experience div :nth-child(4), .education div :nth-child(4){
    font-style: italic;
}

h3+.experience, h3+.experience+.experience{
    border-bottom: 1px;
    border-bottom-style: dashed;
    border-color: lightgreen;
}

.experience-date, .experience-company{
    display: inline-block;
    width: 25%;
}
.experience-position
{
    display: inline-block;
    width: 40%;
}

.education span{
    display: inline-block;
    : %;
}

progress{
    background-color: green;
}